#cookie-bar {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    height: 70px;
    z-index: 2000;
}

#cookie-monster {
    margin-left: 150px;
    float: left;
    width: 105px;
    height: 70px;
}

#cookie-info {
    float: left;
    margin: 0 50px;
    width: 50%;
}

#cookie-description {
    height: 70px;
    display: table; 
}

#cookie-description p {
    display: table-cell; 
    vertical-align: middle; 
    text-align: center; 
    color: white;
}

#cookie-description p a {
    text-decoration: underline;
    color: white;
}

#cookie-description p a:hover {
    text-decoration: none;
}

#cookie-button {
    float: right;
    margin-right: 150px;
}

#cookie-button a {
    display: block;
    margin-top: 10px;
    text-align: center; 
    padding: 0 15px;
    line-height: 50px;
    font-size: 20px;
    text-decoration: none;
    color: white;
    border-radius: 3px;
}

@media(max-width: 767px){
    #cookie-button a {
        font-size: 14px;
    }
    #cookie-info {
        float: left;
        margin: 0;
        width: 77%;
    }
    #cookie-button {
        float: right;
        margin-right: 0;
    }
    #cookie-description p {
        font-size: 10px;
    }
}
@media(max-width: 1199px){
    #cookie-button {
        float: right;
        margin-right: 0;
    }
}